Subject: Re: [lojban] how can i help lojban? what can $ do?

From: Robin Lee Powell <[email-masked]>
Date: Fri, 20 Jul 2001 11:52:54 -0700

On Fri, Jul 20, 2001 at 02:38:47PM -0400, Craig wrote:
> >I would like to mention that within the last few days I ran an ad on
> >Google for Lojban. (I spent about $4 total on it, so it was worth it
> >for an experiment.) The ad read something like:
> 
> >Lojban
> >The Logical Language
> >For unambiguous communication
> 
> I just reread this, and realize that this is an example of the kind of
> claim to total unambiguity I refer to. To quote Lojbab's answer to my
> complaint, "I believe we explicitly say that Lojban is NOT
> semantically unambiguous." Um, how's that again?
> 
> Unambiguous communication that's not unambiguous?

Syntacticially and grammatically unambiguous. _Not_ semantically. Look
at tanru, just for starters.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/